summaryrefslogtreecommitdiff
path: root/jenkins
diff options
context:
space:
mode:
Diffstat (limited to 'jenkins')
-rwxr-xr-xjenkins/dashboard-push.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/jenkins/dashboard-push.sh b/jenkins/dashboard-push.sh
new file mode 100755
index 0000000..75c0caa
--- /dev/null
+++ b/jenkins/dashboard-push.sh
@@ -0,0 +1,7 @@
+#!/bin/bash
+
+if [ -e $(dirname $0)/../dashboard/squad-vs-first/dashboard-push-squad.sh ]; then
+ $(dirname $0)/../dashboard/squad-vs-first/dashboard-push-squad.sh &
+ wait $! || true
+fi
+